"IDS_CANCEL" = "Ακύρωση";
"IDS_CONTINUE" = "Συνέχεια";
"IDS_EULA_ACCEPT_CHECKBOX" = "Αποδέχομαι τους όρους EULA και DPA.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "Δέχομαι να γίνει συλλογή και επεξεργασία των προσωπικών μου δεδομένων όπως περιγράφεται στην Πολιτική απορρήτου.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "Δέχομαι να γίνει επεξεργασία και χρήση των προσωπικών μου δεδομένων για σκοπούς μάρκετινγκ όπως περιγράφεται στην Πολιτική απορρήτου.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "Δέχομαι να γίνει διεθνής μεταφορά των προσωπικών μου δεδομένων όπως περιγράφεται στην Πολιτική απορρήτου.";
"IDS_EULA_ACCEPT_HINT" = "Για να συνεχίσετε, διαβάστε και αποδεχτείτε τις συμφωνίες.";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Πολιτική απορρήτου";
"IDS_EULA_SHOW_DPA" = "Προβολή DPA...";
"IDS_EULA_SHOW_EULA" = "Προβολή EULA...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
